

<!--
**  $Id: index.html 2366 2008-03-01 17:58:23Z edmanm $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>مساعدة فيداليا</h1>
<hr />

<p>
إختر موضوع مساعدة من الهيكل على اليسار أو أنقر على زر البحث في أعلى قائمة
المواضيع للبحث من خلال جميع مواضيع المساعدة المتاحة.
</p>

<p>
يمكنك استخدام زر <i>إيجاد</i> على شريط الأدوات أعلاه للبحث في موضوع مساعدة
خاص.
</p>

<p>
زر <i>الصفحة الرئيسية</i> أعلاه سوف يقوم بإرجاعك الى الصفحة الرئيسية هذه.
</p>

<p>
أنظر موضوع <a href="links.html">روابط مفيدة</a> للحصول على بعض الاماكن التي
يمكنك زيارتها والعثور على مساعدة ومعلومات إضافية حول فيداليا وتور.
</p>

</body>
</html>

